@charset "utf-8";
/* CSS Document */
#wrapper ul#welcomeSec {
    width:auto;
    line-height: 13px;
    text-align: right;
    margin:2px 20px 0 0;
    position:absolute;
    right: -70px;
    z-index:1;
    padding:0px;
    list-style:none;
}
#wrapper ul#welcomeSec.zh {
    line-height: 15px;
    list-style: none outside none;
    margin: 1px 20px 0 0;
    padding: 0;
    position: absolute;
    right: -22px;
    text-align: right;
    width: auto;
    z-index: 1;	
}	
* html #wrapper ul#welcomeSec {
    z-index: 1;
}
#wrapper ul#welcomeSec .welcome {
    font-size: 11px;
    font-weight: normal;
    margin: 0 0 7px 0; 
    z-index:100;
}
/*-- Modified for 11.4.2:issue 825 --*/
#wrapper ul#welcomeSec.zh li {
    padding:1;
    margin:0px;
}
#wrapper ul#welcomeSec.zh .welcome {
    font-size: 12px;
    font-weight: normal;
    margin: 0 0 7px 0; 
    z-index:100;
}
#wrapper ul#welcomeSec li.welcome {
    padding-left: 1px;
    /* Start -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
    background: none;
    line-height: 13px;
    /* End -  12.3.1 - WR: 1091 - Add global styles for paragraph, bullets, and H1 header */
}   
#wrapper ul#welcomeSec .welcome a {
    display:inline-block;
}
/*-- Modified for 11.4.2:WR773 --*/
#wrapper ul#welcomeSec li.adimega {
	position: absolute;
	width:95px;
	top: 30px;
	right:-12px;
	z-index: 100;
	/*cursor: pointer;*/
	padding:0px 0 0 0;
	font-weight:bold;
	text-align:left;
}

ul#welcomeSec li.adimega .myanalog_drop .myanalog_drop_content_other_logged {
    height:auto!important;
    line-height:21px;
}
/*-- Modified for 11.4.2:WR773 --*/
#wrapper ul#welcomeSec li.adimega a.myanalog {
	margin: 0 0px 0 0;
	width:40px;
	height:20px;
	padding:5px 28px;
	position:absolute;
	z-index:1;
	font-size:12px;
	font-weight:bold;
	background:url(../../images/myAnalogLogo.gif) no-repeat 9px 4px;
}

* html #wrapper ul#welcomeSec li.adimega a.myanalog {
	padding:5px 28px;
}

#wrapper ul#welcomeSec li.adimega.hovering a.myanalog {
	background: url(../../images/myanalog_highlight.gif) no-repeat top left;
}

* html #wrapper ul#welcomeSec li.adimega.hovering a.myanalog {
	background: url(../../images/myanalog_highlight_gif.gif) no-repeat top left;
}

ul#welcomeSec .mega_drop {
    display:none;
}
ul#welcomeSec li.hovering .mega_drop {
    display:inline;
}
ul#welcomeSec .mega_drop {
    background:url(../../images/mega_menu_bottom_left.png) bottom left no-repeat;
    _background:url(../../images/mega_menu_bottom_left.gif) bottom left no-repeat;
}
ul#welcomeSec .mega_drop .mega_drop_bottom {
    background:url(../../images/mega_menu_bottom_right.png) bottom right no-repeat;
    _background:url(../../images/mega_menu_bottom_right.gif) bottom right no-repeat;
    margin:0 0 0 7px;
    font-size:0.1em;
    line-height:0.1em;
    height:8px;
}
ul#welcomeSec .mega_drop .mega_drop_content_sec {
    background:url(../../images/mega_menu_container_left.png) left repeat-y;
    _background:url(../../images/mega_menu_container_left.gif) left repeat-y;
    padding:0 0 0 1px;
}
ul#welcomeSec .mega_drop .mega_drop_content {
    background:url(../../images/mega_menu_container_right.png) right repeat-y;
    _background:url(../../images/mega_menu_container_right.gif) right repeat-y;
    padding: 4px 0 0 9px;
    overflow:hidden;
}
ul#welcomeSec .myanalog_drop_content_not_cookie {
    height: auto !important;
}
ul#welcomeSec .mega_drop .mega_drop_top {
    background:url(../../images/mega_menu_top.png) no-repeat right top;
    _background:url(../../images/mega_menu_top.gif) no-repeat right top;
    padding:0;
    height:8px;
    font-size:0.1em;
    line-height:0.1em;
}
ul#welcomeSec .mega_drop .mega_drop_top_right {
    background:url(../../images/mega_menu_top_right.png) no-repeat right top;
    _background:url(../../images/mega_menu_top_right.gif) no-repeat right top;
    padding:0 8px 0 0;
    height:8px;
    font-size:0.1em;
    line-height:0.1em;
}
ul#welcomeSec .mega_drop .mega_drop_top_left {
    background:url(../../images/mega_menu_top_left.png) no-repeat left top;
    _background:url(../../images/mega_menu_top_left.gif) no-repeat left top;
    padding:0;
    height:8px;
    font-size:0.1em;
    line-height:0.1em;
}
ul#welcomeSec .mega_drop .mega_drop_container {
    background:url(../../images/mega_menu_rt_bg.gif) repeat-y 260px bottom;
    clear:both;
    overflow:hidden;
    top:-1px;
    margin:0 0 5px 0;
}
/*-- Modified for 11.4.2:WR773 --*/
ul#welcomeSec li.adimega .myanalog_drop {
	width:245px;
	line-height:18px;
	color:#454b57;
	left:-150px;
	position: absolute;
	top:23px;
	font-weight:normal;
}

ul#welcomeSec li.adimega .myanalog_drop ul {
    clear: both;
    margin: 0 0 0;
    padding: 5px 0 0;
    width: 100%;
}
ul#welcomeSec li.adimega .myanalog_drop li {
    background: url("../../../site-redesign/images/myanalog_li.gif") no-repeat scroll 0 10px transparent;
    float: none;
    line-height: 16px;
    list-style: none outside none;
    padding: 2px 10px 2px 12px;
    margin:0;
    position:relative;
}
ul#welcomeSec li.adimega .myanalog_drop li.btn {
    background: none repeat scroll 0 0 transparent;
    padding: 5px 0 0;
}
/*-- Modified for 11.4.2:WR773 --*/
* html ul#welcomeSec li.adimega .myanalog_drop {
	left:-151px;
}

ul#welcomeSec li.adimega .myanalog_drop .myanalog_txt_box {
    width:200px;
    border:#dcdcdc solid 1px;
    color:#237ab4;
    padding:4px 7px;
    height:17px;
    line-height:16px;
    background:#FFF;
    font-size:12px;
    margin:8px 0;
    vertical-align:baseline;
}
ul#welcomeSec li.adimega .myanalog_drop .myanalog_drop_content {
    overflow:hidden;
    min-height:158px; /*R1231-WR#1269: Fixes for myAnalog login popup issue*/
}
ul#welcomeSec li.adimega .myanalog_drop input, lable {
    float:none
}
* html ul#welcomeSec .mega_drop .mega_drop_container {
    border-bottom:#f0f0f0 solid 1px;
}
/*MyAnalog Integration styles*/
#popup-login_en, #popup-login_ru {
    background: url("../../../site-redesign/images/login_en.gif") repeat-x scroll 0 0 transparent;
    height: 32px;
    width: 84px;
    border: medium none;
    cursor: pointer;
}
#popup-login_jp {
    background: url("../../../site-redesign/images/login_jp.gif") repeat-x scroll 0 0 transparent;
    height: 32px;
    width: 84px;
    border: medium none;
    cursor: pointer;
}
#popup-login_zh {
    background: url("../../../site-redesign/images/login_ch.gif") repeat-x scroll 0 0 transparent;
    height: 32px;
    width: 84px;
    border: medium none;
    cursor: pointer;
}
#login_logout_link {
    font-size: 11px;
}



